@import url("stylesheets/fonts.css");
@import url("stylesheets/screen.css");

/* This usually fixes the menu issue... sometimes you need to adjust the selectors */
.mainav .RadMenu_Custom ul li {
	display: block;
}

#wrapper .mainav .RadMenu_Custom ul.rmRootGroup>.rmItem {
    float: left;
}

/* This fixes the RadEditor issues */
#wrapper .RadEditor table {
	table-layout: initial;
}
.dnnTextEditor .RadEditor {
	height: auto !important;
}
.RadEditor.reWrapper table td.reContentCell {
	height: auto !important;
}
.RadEditor.reWrapper table td.reContentCell iframe {
	min-height: 200px;
	max-height: 600px;
	height: 100% !important;
}
.RadEditor.reWrapper table td.reContentCell iframe.reHtmlMode {
	height: 0px !important;
	min-height: 0px;
}
.RadEditor.reWrapper table td.reContentCell .reTextArea {
	width: 97%;
	max-width: 100%;
	border: 0px;
	max-height: 600px;
}
.RadEditor.reWrapper table td.reContentCell .reTextArea.reTextAreaHidden { display: none; }